Resultados 1 al 1 de 1
  1. #1

    Querer es poder
    Avatar de valalca
    Fecha de ingreso
    09 Jul, 12
    Género
    Mensajes
    13,617
    Gracias
    4,549
    Menciones
    3 Post(s)
    Citas
    49 Post(s)

    Predeterminado Actualiza ya Firefox para solucionar una vulnerabilidad “crítica”

    Debes actualizar Firefox ya: una vulnerabilidad crítica ha sido descubierta y Mozilla está alentando a sus usuarios a instalar la última versión.

    Ni en Omicrono ni en El Androide Libre dejaremos de repetirlo hasta la saciedad: debes actualizar tus aplicaciones y sistemas para disfrutar de las últimas ventajas en cuanto a seguridad. En este caso es más importante todavía si cabe, ya que si estás usando el navegador de Mozilla como principal, esto te interesa: debes actualizar Firefox cuanto antes. Se ha descubierto una vulnerabilidad crítica y la compañía está alentando a sus usuarios a que actualicen a la última versión.

    Actualizar Firefox es más que importante, se ha descubierto una vulnerabilidad


    Tal y como recogen TechRadar y The Register, Mozilla ha descubierto una vulnerabilidad zero-day en su navegador y están alentando a sus usuarios a actualizar inmediatamente a la última versión de Firefox, la Firefox 67.0.3 y Firefox ESR 60.7.1. Esta vulnerabilidad tiene un nivel de impacto “crítico” permitiendo a usuarios externos ejecutar código externo en el PC de forma remota.

    En su aviso de seguridad, Mozilla advierte lo siguiente: “Se puede producir una vulnerabilidad cuando se manipulan objetos de JavaScript debido a problemas en Array.pop. Esto puede permitir una falla explotable”. De hecho, la compañía ya ha advertido de que se han producido “ataques dirigidos de esta naturaleza que abusan de esta falla”. Por lo tanto, es muy importante que actualices lo antes posible el navegador y te cubras las espaldas.

    Concretamente, la descripción del error por parte de Mozilla es: “Se puede producir una vulnerabilidad cuando se manipulan objetos de JavaScript debido a problemas en Array.pop. Esto puede permitir una falla explotable. Somos conscientes de los ataques dirigidos de esta naturaleza abusando de esta falla”.

    Afortunadamente, Firefox como muchos otros navegadores implementa parches y actualizaciones de forma automática, por lo que tan solo con reiniciar Firefox (si se ha descargado la actualización) debería solucionarse el problema. Sin embargo, si quieres hacerlo manualmente, debes ir a la página web oficial de Mozilla y descargar la última versión del navegador, que aplicará el parche de seguridad.

    omicrono.com / Manuel, 19 junio 2019

    Actualiza ya Firefox para solucionar una vulnerabilidad “crítica”

  2. El Siguiente Usuario Agradeció a valalca Por Este Mensaje:

    loki (19/06/2019)

Temas similares

  1. Firefox usará Google Translate para traducir las webs
    Por valalca en el foro Noticias Software y Hardware
    Respuestas: 0
    Último mensaje: 10/09/2018, 11:49
  2. Respuestas: 0
    Último mensaje: 05/01/2018, 11:26
  3. Respuestas: 1
    Último mensaje: 21/10/2017, 05:19
  4. Respuestas: 1
    Último mensaje: 07/11/2015, 17:46
  5. Respuestas: 0
    Último mensaje: 10/01/2015, 15:06

Permisos de publicación

  • No puedes crear nuevos temas
  • No puedes responder temas
  • No puedes subir archivos adjuntos
  • No puedes editar tus mensajes
  •